/*
http://www.askwhy.co.uk, use freely but leave the clickable link. 
00.css, Thursday, 2 August 2007, simple page 00, Mike Magee.
*/
/* Page Layout */

body {
	text-align: center;
	background-color: #785028;
	color: #FFFFFF;
	font: normal 62.5% "Lucida Sans Unicode",sans-serif;
	margin: 0;
}
.container {
	border: thick solid #EAF4DA;
	background-color: #666633;
	color: #EAF4DA;
	margin: 0 auto;
	width: 740px;
}
.main {
	background-color: #666633;
	margin: 0px auto;
	padding: 0px 10px 0px 10px;
	width: 650px;
}
.main a {
	color: #ffc;
}
.main a:hover {
	background: #d0e0b0;
	color: #28E;
}
.title {
	float: left;
	background-color: #d0e0b0;
	padding: 10px 0px 20px 0px;
	width: 740px;
}
.title h1 {
	font: bold 30px "Verdana","Arial",sans-serif;
	color: #785028;
}
.navigation {
	border: thick solid #EAF4DA;
	background-color: #785028;
	height: 56px;
}
.navigation a {
	color: #dddd66;
	float: right;
	font: bold 14px "Trebuchet MS",sans-serif;
	margin-top: 2px;
	padding: 24px 18px 8px;
	text-align: center;
	text-decoration: none;
}
.navigation a:hover {
	background: #d0e0b0;
	color: #785028;
	padding: 22px 18px 8px;
}
.footer {
	border: thin dotted #EAF4DA;
	background-position: left bottom;
	color: #d0e0b0;
	font-size: 12px;
	text-align: center;
}
.footer a {
	text-align: center;
	color: #ffc;
	text-decoration: none;
}
.footer a:hover {
	background: #d0e0b0;
	color: #28E;
}
.spacer {
	width: 100%;
	height: 25px;
}

/* general elements */
* {
	margin: 0;
	padding: 0;
}
#intro {
	padding-top: 15px;
	color: #dd5028;
}


.left {float: left;}

.right {float: right;}

img.left {margin: 0 18px 6px 0;}

img.right{margin: 0 0 6px 18px;}

p {
	text-align:justify;
	font-size: 1.8em;
	padding-bottom: 15px;
}
h1 {
	color: #555522;
	font-size: 2.6em;
} 
h2 {
	color: #dddd66;
	padding-top: 6px;
	padding-bottom: 10px;
	font-size: 2em;
}
.clearer {clear: both;}
